Update install.sh

This commit is contained in:
星光-k
2025-01-13 15:40:15 +08:00
committed by GitHub
parent 380bea6607
commit 1ae2f31142

View File

@@ -260,10 +260,11 @@ setup_service() {
install_sugar-wifi-conf() {
if [ "$USE_PI_SUGAR_WIFI_CONF" = true ]; then
echo "正在安装sugar-wifi-conf"
if ! curl "$PI_SUGAR_WIFI_CONF_URL" | sudo bash; then
echo "sugar-wifi-conf安装失败" >&2
echo "如需要请手动运行curl $PI_SUGAR_WIFI_CONF_URL | sudo bash" >&2
exit 1
if ! curl "$PI_SUGAR_WIFI_CONF_URL" | sudo bash; then
echo "sugar-wifi-conf安装失败" >&2
echo "如需要请手动运行curl $PI_SUGAR_WIFI_CONF_URL | sudo bash" >&2
exit 1
fi
fi
}